/*  black style */

.greenheading {
	text-transform:uppercase;
	color:#80BE01;
	font-size:40px;
	line-height:38px;
	letter-spacing:-2px;
	font-weight:600;
	margin-top:-20px;
	font-family:helvetica;
}
.grayheading {
	color:#262626;
}
.smaller {
	font-size:40px;
	line-height:38px;
}
.imgCont {
    position: fixed;
	right:0;
	top:100px;
    overflow: hidden;
}
.imgText {
    position: fixed;
    right: 0px;
	top:100px;
    padding: 0px 0 0 0;
	z-index:900;
	width:418px;
	height:550px;
/*	border:2px solid #a1a1a1; */
	padding:0; 
	background:url(http://www.johnpaulaguiar.com/images/box7red.png);
/*	border-radius:5px; */
/*	-moz-border-radius:5px; Firefox 3.6 and earlier */
}

/*  Images */
body {background:#000;}
#logo {
	width:500px;
	margin:0 auto;
	padding-top:24px;
	float:left;
}
#logo img {
	height:70px;
	width:auto;
}
#cat_navi {
	margin-top:6px;
}
#gettingstarted {

	width:924px;
	margin:0 auto 15px auto;
	
}
#newsletter{
	width:924px;
	height:241px;
	background:url(http://www.johnpaulaguiar.com/images/newsletterbanner.jpg) no-repeat;
}
#newsletter form {
	float:right;
	width:272px;
	padding-top:40px;
}
.inputname {
	padding-bottom: 5px;
    padding-left: 21px;
    padding-top: 3px;
}
.inputemail {
	padding-bottom: 5px;
	    padding-left: 21px;
	    padding-top: 19px;
}
.inputname input {
	background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    color: #666666;
	    font-family: arial,helvetica,sans-serif;
	    font-size: 17px;
	    padding: 0px 5px 5px 5px;
	    width: 200px;
} 
.inputemail input {
	background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    color: #666666;
	    font-family: arial,helvetica,sans-serif;
	    font-size: 17px;
	    padding: 10px 5px 5px 5px;
	    width: 200px;
	}
 .getaccess {padding-left: 6px;
    padding-top: 12px;}
#newsletter h1 {
	float:left;
	color:#fff;
	margin-left:11px;
	font-size: 14px;
	text-shadow: 0 1px 3px #000;
	font-family:arial;
	font-weight:normal;
	
}
#startbutton {
	width:110px;
	height:115px;
	position:absolute;
	right:0;
	bottom:0;
}
#social-side {
	width:277px;padding:10px 0 10px 25px;
}
#social-side img {float:left;width:25px; height:auto;margin:15px 10px 0 0;clear:both;}
#social-side p {float:left;width:200px;margin:15px 0 0 0;padding:2px 0 0 0;font-size:14px;}
#social-side p a { color:636363;}
#whoisside {
	background:url(http://johnpaulaguiar.com/images/whoisside.png) no-repeat;
	width:307px;
	height:auto;
	padding:5px 5px 15px 0;
}
p.whois-side {
	width:180px;
	float:right;
	margin:10px 5px 10px 0 !important;
	
}
p.whois-sideb {
	width:290px;
	float:right;
	margin:10px 5px 10px 0 !important;
	
}
p.whois-sideb a {color:#99cc33 !important;}
#newhere {
	width:924px;
	margin:0 auto;
	background: url(http://www.johnpaulaguiar.com/images/newandabout2.png) no-repeat;
	height:150px;
	position:relative;
	color:#ffffff !important;
}
p.newhere {
	font-size:14px;
	color:#ddd !important;
	font-family:arial;
	margin:6px 0 0 0;
	padding:0;
	line-height:17px;
}
#newhere-left {
	width:275px;
	float:left;
	margin-left:115px;
	margin-top:30px;
}
#newhere-right {
	width:385px;
	float:right;
	margin-right:134px;
	margin-top:30px;
}
#get-delivery {
	width:301px;
	height:181px;
	margin:0 3px 3px 3px;
	background:url(http://www.johnpaulaguiar.com/images/updates.png) no-repeat;
}
#get-delivery form {
	
	
}
#get-delivery .af-body input.text, .inputsidebar {
	background: none repeat scroll 0 0 transparent !important;
	    border: 0 none !important;
	    color: #666666 !important;
	    font-family: arial,helvetica,sans-serif !important;
	    font-size: 15px !important;
	    padding: 12px 5px 5px 15px !important;
	    width: 160px !important;
		margin-top:135px !important;
		float:left !important;
}
.submitsidebar {margin:141px 10px 0 0 !important; float:right !important; 
	
}

.sub-sidebar-pop {
	border-width:0 0 1px 0;
	border-color:#999;
	border-style:solid;
	padding:10px 0;
	margin:0 10px;

}
.popposts .sub-sidebar-pop:last-child {
	border-width:0;
	margin-bottom:10px;
}

.side-img { width:55px; height:35px; overflow:hidden; border:2px solid #999;
margin:0 10px 0 0; float:left;	
}
.side-post-title {float:right; width:215px;}
.feat-side-img { height:55px; width:auto; }
h2.side-featured-title {background:none !important;font-weight:100 !important;font-size:14px !important;padding:0px 0 0 0 !important; margin:0 !important;}
h2.side-featured-title a {text-decoration:none !important;}
h2.side-featured-title a:hover {text-decoration:none !important;}

.sidebar-short {
	width:300px;
	height:auto;
	margin:1px 3px 2px 3px;
}
.last-sidebar {
	margin:1px 3px 3px 3px;
}
.first-sidebar {
	margin:3px 3px 2px 3px;
}

.rss img {float:left;margin:3px 5px}
.rss p {height:25px;padding:0 5px 0 0;margin:3px 0 0 0;float:right;color:#ffffff !important;font-weight:bold;}

.bold {font-weight:bold;}
.rss-top-div {
	padding: 0 10px !important;

	background: url(../images/bg_separator.gif) no-repeat left 10px;
}
#social-top {
	float:right;
	width:261px;
	margin-top:37px;
}
#social-top p {margin:0;padding:0;font-weight:bold;text-transform:uppercase;color: #202328;
    display: block;
  	font-size:15px;
    text-shadow: 0 1px #FFFFFF;}
#social-top img {width:29px;height:auto;margin-right:8px;}
.first-icon {margin-left:10px;}
.gplus {width:30px !important;}
a.gplus {padding-top:2px;}
.feat-link {
	text-decoration:none !important; 
	font-weight:normal;
	font-size:12px;
	background:#699C01;
	color:#fff;
	padding:3px 8px;
	border:1px solid #ccc;
	-moz-border-radius: 6px;
	border-radius: 6px;

}

h2.latest-title {
	color: #2A2A2A;
    font-family: Helvetica,Arial;
    font-size: 28px !important;
    font-weight: 400 !important;
    letter-spacing: -1px;
    line-height: 37px;
    padding-top: 5px;
    text-decoration: none;
	margin-left:0;
}
h2.featured-title {
	color: #2A2A2A;
    font-family: Helvetica,Arial;
    font-size: 24px !important;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 28px;
    padding-top: 10px;
    text-decoration: none;
	margin-left:0;
}
#cat_navi li a {color: #202328;
display: block;
line-height: 16px;
padding: 14px 20px 0px;
text-shadow: 0 1px #FFFFFF;
height:20px;
}
#footer-badges {
	width:939px;
	margin:0 auto;
}
#footer-badges img {
	float:left;
	width:187px;
	height:auto;
	padding:0;
	margin:0;
}
#footer-badges img.last-img {
	width:191px;
	height:auto;
}
#secnav a {
    color: #212121;
    display: block;
    line-height: 16px;
    padding: 14px 18px 11px;
}
.feat-art-img {
	float:left;margin:0 5px 5px 0;
	border:3px solid #e2e2e2;
	width:175px;
	height:auto;
	
}
.front-featured {
	background:url(black/featuredpostline.png) no-repeat top left;
clear:none;
padding-top:10px;
}
.front-latest	 {
	background:url(black/latestpostline.png) no-repeat top left;
clear:none;
padding-top:20px;
	
}
.excerpt-front {
	width:380px;
	float:right;
}
.front-latest p, .front-featured p {
	color: #50504F;
	    font-family: Arial,sans-serif;
	    font-size: 14px;
	    font-weight: normal;
	    letter-spacing: 0;
	    line-height: 20px;
	    padding-top: 0 !important;
		width:380px;
		float:right;
}
.front-latest .post-details, .front-featured .post-details {
padding:0 !important;
}
.front-post-left {
	float:left; width:185px;overflow:hidden;
}
.front-post-social {
	margin:7px 0 20px 0;float:left;width:200px;overflow:hidden;
}

#afterpostnewsletter {
	margin-left:-100px;
	background:url(http://www.johnpaulaguiar.com/images/afterpostnews2.png) no-repeat;
	width:670px;
	height:195px;
}

#afterpostnewsletter form {
	width:370px;
	float:right;
	margin-top:70px;
	
}
	.postinputname {
		padding-bottom: 5px;
	    padding-left: 15px;
	    padding-top: 5px;
	float:left;
	}
	.postinputemail {
		padding-bottom: 5px;
		    padding-left: 15px;
		    padding-top: 13px;
		float:left;
	}
	.postinputname input {
		background: none repeat scroll 0 0 transparent;
		    border: 0 none;
		    color: #666666;
		    font-family: arial,helvetica,sans-serif;
		    font-size: 16px;
		    padding: 0px 0px 0px 5px;
		    width: 190px;
	} 
	.postinputemail input {
		background: none repeat scroll 0 0 transparent;
		    border: 0 none;
		    color: #666666;
		    font-family: arial,helvetica,sans-serif;
		    font-size: 16px;
		    padding: 5px 0px 5px 5px;
		    width: 190px;
		}
		.postinputs{
			width:200px;
			float:left;
		}
.getaccessnow {
	width:126px;
float:right;
margin:-6px 28px 0 0;
}
#relatedpostbox-top {
	width:550px;
	height:20px;
	background:url(http://www.johnpaulaguiar.com/images/relatedpostbg.png) repeat-y 0 0;
	margin-left:12px;
}
#relatedpostbox-bottom {
	width:550px;
	height:20px;
	background:url(http://www.johnpaulaguiar.com/images/relatedboxbottom.png) no-repeat;
	margin-left:12px;
}
#relatedpostbox{
	width:550px;
	background:url(http://www.johnpaulaguiar.com/images/relatedboxbg.png) repeat-y;
	margin-left:12px;
	
}
#relatedpostbox h3.related, #relatedpostbox h3.related-right {
	font-size:20px;
	padding:0;
	margin:0;
	font-weight:bold;
}
#relatedpostbox h3.related-right {
	margin-bottom:20px;
}
#relatedpostbox li {margin:0 !important;padding:0 0 0 20px !important;
		list-style:none !important;
		background:url('http://johnpaulaguiar.com/images/bullet.png') no-repeat 6px 0 !important;
		 }
#relatedpostbox ul {
	padding-left:0px;

}
#relatedpostbox ul a {
color:#636363;
text-decoration:none;
}
#relatedpostbox ul a:hover {
text-decoration:none;
}
.related-left {
	width:275px;
	float:left;

	overflow:hidden;
	margin:0px 0px 0 20px;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#ccc;
}
.related-right {
	width:235px;
	float:right;
	margin-top:0px;
}
.related-right iframe {

}
.related-share {float:left;margin-right:15px;}
.related-right img {height:30px;width:auto;margin-left:8px;}
.IN-widget span span a span:last-child {
	display:none !important;
}
.IN-widget span span a span {
	width:30px !important;
	height:30px !important;
}
#post-ad, #page-ad {
	width:575px;
	height:auto;
	margin-bottom:30px;
	-moz-box-shadow: 1px 3px 3px #888;
	-webkit-box-shadow: 1px 3px 3px #888;
	box-shadow: 1px 3px 3px #888;
}
#post-ad {
	margin-top:-15px;
}
#post-ad img {width:575px;height:auto;}
#after-post-ad {
	width:538px;
	height:auto;
	margin:20px auto 0 auto;
	-moz-box-shadow: 1px 3px 3px #888;
	-webkit-box-shadow: 1px 3px 3px #888;
	box-shadow: 1px 3px 3px #888;
}
#after-post-ad img {width:538px; height:auto;}
#top-out {
	background:#fff url(black/topbg.png) repeat-x; height:180px;
}

#header {
	background:url(black/trans.png) no-repeat 60px 0;
}

#middle-out-top { /* Background - Middle Top */
	background: #000;
	padding-top:20px;
}
#middle-out-bottom { /* Background - Middle Bottom Gradient */
	background:none;
	
}
#middle-out-bottom .single { /* Background - Content - Single Page */
	background: #2d2d2d;

}
#middle-content { /* Background - Content */
	background: url(black/bg_middle_content.gif) repeat-y;
	
}
#middle-content-bottom { /* Background - Content Bottom */
	background: none;
	background: url(black/bg_middle_content.gif) repeat-y;
}
#content {
	/*background: url(black/contenttopbg.png) no-repeat 0 0;*/
}
#footer {
	background: url(black/bg_footer_gradient.jpg) no-repeat 0 0;
}

#middle-out-bottom .full { /* Background - Content - Full Width Page */
	background: url(black/bg_page_full.gif) repeat-y;
}
#content.full {
	background: url(black/bg_middle_top_full.gif) no-repeat 0 0;
}
#middle-content-bottom.full { /* Background - Content Bottom */
	background: url(black/bg_middle_content_bottom_full.gif) no-repeat 0 bottom;
}

.review-ad-right {
	width:273px;height:186px;margin-bottom:15px;float:right;position:relative;
	background:url(http://johnpaulaguiar.com/images/smreview.png) no-repeat;
}
.review-ad-left {
	width:273px;height:186px;margin-bottom:15px;float:left;position:relative;
	background:url(http://johnpaulaguiar.com/images/blogreview.png) no-repeat;
}

.review-ad-right img, .review-ad-left img, .review-ad-sidebar img {
	position:absolute;
	bottom:7px;
	left:70px;
}
.review-ad-sidebar {
	width:273px;height:186px;margin:15px auto;position:relative;
	background:url(http://johnpaulaguiar.com/images/smreview.png) no-repeat;
}

#subnewsletter {
	width:307px;
	height:420px;
	background: url(http://johnpaulaguiar.com/images/subnewsletter.jpg) no-repeat;
	margin-top:-6px;
}
#subnewsletter form { padding:260px 0 0 20px;margin-top:-15px;}
.subinputname {
	padding-bottom: 5px;
    padding-left: 21px;
    padding-top: 3px;
	
}

#submit{margin-left:3px}
.subinputemail {
	padding-bottom: 5px;
	    padding-left: 21px;
	    padding-top: 5px;
}
.subinputname input {
	background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    color: #666666;
	    font-family: arial,helvetica,sans-serif;
	    font-size: 17px;
	    padding: 0px 5px 0px 5px;
	    width: 200px;
} 
.subinputemail input {
	background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    color: #666666;
	    font-family: arial,helvetica,sans-serif;
	    font-size: 17px;
	    padding: 5px 5px 5px 5px;
	    width: 200px;
	}


/*  Colors */
a {
	color: #4F9B01;
}
#footer h2.widget_title {
	background: #222222;
	color: #fff;
}
#footer .block ul, #footer .block .textwidget , #footer .block #calendar_wrap{
	border: #333333 5px solid;
	background: #EDEDED;
}
.Nav a, .Nav .on,
#sidebar h2,
#sidebar ul.idTabs li a {
	background: #767676;
}
#main-content .post h4.continue a,
#sidebar ul.idTabs li a.selected, #sidebar ul.idTabs li a:hover {
	background: #848D1E;
}
.Nav .on, .Nav a:hover {
	background: #838383 !important;
}
#main-content .post h4.continue a:hover {
	background: #607125;
}
#copyright-out {
	background: #000000;
}
#copyright-out p {padding:0; color:#dddddd !important}
#nav li ul li a {
	background: #3a3a3a;
	border-bottom: 1px solid #333333;
}
#footer-out {
	background: #2D2D2D;
}
#page_navi {
	width:939px;
	margin:0 auto;
	background-color:#000;
}
#top_nav {
	width:100%;
	background-color:#000;
}

#footer-4col {
	width:939px;margin:15px auto 0 auto;
	background:url(black/footer-bg.png) repeat-x;
	color:#fff;
	padding:10px 0 0 0;
}
#footer-4col h3 {
	text-transform:uppercase;
	color:#ddd;
	font-size:16px;
	font-family:arial;

}
.footercol {
	float:left;
	width:190px;

	padding-left:40px;
	
}
.footercol-last {
	float:left;
	width:190px;
		padding-left:40px;
	
}
.clearfix {clear:both;
	width:100%;}
	#main-content p.tags {font-size:12px;color:#aaa;}
	#main-content p.tags a {color:#aaa;text-decoration:none;}

h1,h2,h3,p {font-family:arial;}

h1.title a {font-weight:bold;}

#get-delivery .af-clear {clear:none !important;}
#get-delivery .af-element {padding:0 !important;}

#get-delivery .af-body.af-standards input.submit {padding:0 !important;}
#get-delivery .af-body input.submit {float:right !important;}